petsc-3.4.2 2013-07-02

# PetscDraw

Abstract PETSc object for graphics

### Synopsis

    typedef struct _p_PetscDraw* PetscDraw;

### See Also

PetscDrawCreate(), PetscDrawSetType(), PetscDrawType

Level:beginner
Location:src/sys/classes/draw/../../../../include/petscdrawtypes.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/examples/tutorials/ex6f90.F.html